{% extends "base.html.twig" %} {% block body %}


</nav>

</div>
</div>
<div class="row">

     {% for row in article %}

    <div class="col-md-4">
        <h2>
            {{row.title}}
        </h2>
      <p>
          {{row.text}}
      </p>

    </div>
    {% endfor %}

</div>
</div>
{% endblock body %}